<?
session_start();
include("../opendb.php");
include("../test.php");
$sql="delete from taxmaster where code='$code'";
mysqli_query($db,$sql)or die(mysqli_error());
print "<script> document.location='taxmaster.php'; </script>";
?>
